Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(21)

Issue 1491003002: Add a caseSensitive flag to new Glob(). (Closed)

Created:
4 years, 7 months ago by nweiz
Modified:
4 years, 5 months ago
Reviewers:
Bob Nystrom
CC:
reviews_dartlang.org
Base URL:
git@github.com:dart-lang/glob@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Patch Set 1 #

Total comments: 8

Patch Set 2 : Code review changes #

Unified diffs Side-by-side diffs Delta from patch set Stats (+255 lines, -64 lines) Patch
M CHANGELOG.md View 1 chunk +10 lines, -0 lines 0 comments Download
M README.md View 1 1 chunk +3 lines, -0 lines 0 comments Download
M lib/glob.dart View 1 2 chunks +21 lines, -15 lines 0 comments Download
M lib/src/ast.dart View 15 chunks +45 lines, -25 lines 0 comments Download
M lib/src/list_tree.dart View 6 chunks +24 lines, -8 lines 0 comments Download
M lib/src/parser.dart View 7 chunks +16 lines, -8 lines 0 comments Download
M pubspec.yaml View 2 chunks +3 lines, -1 line 0 comments Download
M test/glob_test.dart View 1 chunk +16 lines, -0 lines 0 comments Download
M test/list_test.dart View 2 chunks +59 lines, -7 lines 0 comments Download
M test/match_test.dart View 1 chunk +58 lines, -0 lines 0 comments Download

Messages

Total messages: 7 (1 generated)
nweiz
4 years, 7 months ago (2015-12-02 00:21:17 UTC) #1
Bob Nystrom
https://codereview.chromium.org/1491003002/diff/1/README.md File README.md (right): https://codereview.chromium.org/1491003002/diff/1/README.md#newcode54 README.md:54: case-sensitive by default on Windows. "insensitive" https://codereview.chromium.org/1491003002/diff/1/lib/glob.dart File lib/glob.dart ...
4 years, 7 months ago (2015-12-02 01:01:43 UTC) #2
nweiz
Code review changes
4 years, 7 months ago (2015-12-02 01:32:56 UTC) #3
nweiz
https://codereview.chromium.org/1491003002/diff/1/README.md File README.md (right): https://codereview.chromium.org/1491003002/diff/1/README.md#newcode54 README.md:54: case-sensitive by default on Windows. On 2015/12/02 01:01:43, Bob ...
4 years, 7 months ago (2015-12-02 01:33:01 UTC) #4
Bob Nystrom
lgtm
4 years, 5 months ago (2016-01-13 01:35:14 UTC) #5
nweiz
4 years, 5 months ago (2016-01-13 01:40:39 UTC) #7
Message was sent while issue was closed.
Committed patchset #2 (id:20001) manually as
445a10bcceb10f0c195c13ed68878421d1278059 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698